.slideRight {
  animation-name: leftToRight;
  animation-duration: 0.3s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}

@keyframes leftToRight {
  from {
    margin-left: -10px;
    margin-right: 10px;
  }
  to {
    margin-left: 0px;
    margin-right: 0px;
  }
}
